Subject: [kitten] New I-Ds

From: Nico Williams <[email-masked]>
Date: Tue, 4 Mar 2014 21:35:52 -0600

- An I-D on using naming attributes to implement a better S4U2Proxy:

http://tools.ietf.org/html/draft-williams-kitten-impersonation-naming-attr-00

 - An I-D on the use of wildcard A/AAAA RRsets in the DNS to implement
per-user services.

http://tools.ietf.org/html/draft-dukhovni-using-wildcard-a-rrsets-00

Nico
--